## ocaml-multicore-bench 0.1.7

=== Makefile ===
.PHONY: bench

bench:
	@dune exec --release -- bench/main.exe -budget 1
