=== debian/changelog ===
ocaml-multicore-bench (0.1.7-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jan 2025 09:21:27 +0100

ocaml-multicore-bench (0.1.7-1) unstable; urgency=medium

  * Initial release.

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 26 Oct 2024 13:35:16 +0100
