=== debian/control ===
Source: ocaml-multicore-bench
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               ocaml-dune,
               dh-ocaml,
               libdomain-local-await-ocaml-dev,
               libmulticore-magic-ocaml-dev,
               libmtime-ocaml-dev,
               libyojson-ocaml-dev,
               libbackoff-ocaml-dev,
               libmdx-ocaml-dev,
               ocaml,
Standards-Version: 4.7.0
Homepage: https://github.com/ocaml-multicore/multicore-bench
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-multicore-bench
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-multicore-bench.git

Package: libmulticore-bench-ocaml-dev
Architecture: any
Depends: ${misc:Depends},
         ${ocaml:Depends},
         ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: framework for writing multicore benchmark executables
 Multicore bench is a framework for writing multicore
 benchmark executables to run locally on your computer and
 on current-bench.
