=== debian/tests/control ===
# TODO: enable after dependencies are in unstable
#Tests: upstream
#Depends: @, ocaml-dune, libalcotest-ocaml-dev
#Restrictions: allow-stderr
